Subject: Trainer Candidate - Nikita Jaiswal
From: Nikita Jaiswal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 15:15:37 -0400

| | Tech Support Test

Name | Nikita Jaiswal
E-mail | [email-masked]
Phone Number | (+91) 8853897140
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hata - kushinagar,  gorakhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI Bank | Deputy Manager | June,2021 |
Previous Employer 1 | Lido learning | Business Development Executive | March,2020 |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I am working with ICICI Bank as Deputy Manager looking after privilege banking customers.
Also I did my summer internship project with three different companies( National Fertiliser Limited, EZ Stay and Lido Learning) which helped me to understand the fundamentals of operations and marketing as well as broadened my understanding about the work flow structure of the management . My Internship with National Fertiliser Limited networks as a research intern introduced me to knowledge of various aspects of business integrated with high level of practicality which helped me to execute an extensive research report on the dynamics of the company. As an intern in EZ stay, I learnt about lodging industry and their working management. It gave me a change to work on the ground. In the third one with Lido learning, I understood the work structure of the Edu tech company and I gave me a really wonderful experience and exposed me directly to the clients. I got skilled in client acquisition, email marketing, social media marketing and account management while doing my internship. I would like to humbly request you for an opportunity within the company by considering an interview to discuss about my background and qualifications for a potential job position within the organisation. I believe being associated with a renowned brand equity and major market player would provide a holistic opportunity. My Knowledge base along with my exposure with prominent companies will help me to work diligently.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I learnt a lot while working, all of this afforded me a well rounded skill set, including excellent relationship building, time management skills and also gave me close insight of fundamentals of operations and marketing, as well as broadened my understanding about the work flow structure of different industry.

While calling or customer support, we may enter a variety of scenarios. When it comes to offering call centre delivery of services, today technology utilise telephone, internet and live chat capabilities. Nevertheless situation may get complicated. During every customer interaction it’s not only important for us to start and keep the conversation going but also resolve the customer issue in a timely manner.

In the month of November, a customer called me to report a fraudulent transaction in his account. He complained about the discomfort and expressed anger and dissatisfaction over the issue. I firstly apologised and accepted my responsibility, then asked him the matter. He told me that someone misused his card and done some transaction without him permission. He even reported this to the customer care, but no one genuinely helped as they were asking to seek help from the branch. But again when we visited the nearby branch, nobody helped as they again asked to visit some other  branch, which is him base branch.
I stayed calm and listened attentively to what he said and so long and so much of deliberations, I was finally able to resolve this problem by correcting the documental error with the help of colleagues and seniors. We worked thoroughly and was able to provide enough information for his grievances, as a result the reputation of my organisation as well as mine and my colleagues improved. I learn that it’s really important to listen and clearly communicate expectations to get the desired result. The emotional intelligence allowed me to understand the concern of the customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Different between good and great customer service is often just taking a few extra steps to make our customer feel valued. Good customer service is expected where the customer expect we to get their orders right, whereas the great customer service provide a commitment to the customer at every level of process and effective before and after  service delivery.
What according to you makes you a good candidate for this position? | By hiring me, the company can have slight advantage from what I have learnt from my previous experience, which has been given by me in the above mentioned scenario about handling the situation. The job listing states that the company is looking for someone with patience, superior communication skill, an excellent thinker with curious mind, solid team player and work flexible. If chosen for this role, I will continue to deliver high-quality work for the continued success of organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |